Subject: I own 5 acres of farm land in Hyderabad. I got a job in the USA and am moving soon. I...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 10:46:27 +0000

Algaily's Digest
Your Quora Digest

-----

Question: I own 5 acres of farm land in Hyderabad. I got a job in the USA and am moving soon. I am afraid that my farm might be occupied by local goons while I am gone. Is there any way I can prevent this or can anyone suggest a security service that can keep vigil and communicate with me in a timely manner?

Answer from Ravikanth Reddy Kandadi

Following are some of the ways to ensure the security of your land:

1. Ensure those land records mutations done in your favour and have your land documents in a proper manner
Read More: http://www.quora.com/I-own-5-acres-of-farm-land-in-Hyderabad-I-got-a-job-in-the-USA-and-am-moving-soon-I-am-afraid-that-my-farm-might-be-occupied-by-local-goons-while-I-am-gone-Is-there-any-way-I-can-prevent-this-or-can-anyone-suggest-a-security-service-that-can-keep-vigil-and-communicate-with-me-in-a-timely-manner?top_ans=160181189
-----
Question: How do illegal immigrants afford to live in cities like LA and New York? They cannot get a job without an SSN and the state does not provide any benefits. How do they do it?

Answer from Shahab Akhavan

They get jobs under the table. There are tons of jobs in Downtown LA that pays under the table. Or they use Fake SSN and Fake ID when they apply for a job. A lot of people in 
Read More: http://www.quora.com/How-do-illegal-immigrants-afford-to-live-in-cities-like-LA-and-New-York-They-cannot-get-a-job-without-an-SSN-and-the-state-does-not-provide-any-benefits-How-do-they-do-it?top_ans=206940477
-----
Question: If someone gets pregnant for a UK national while on a tourist visa, what happens?

Answer from Angie Poppins

You would have no legal, automatic right to remain in the U.K. You would need to return to your home nation at the end of your visa. Even marrying the father would still leave
Read More: http://www.quora.com/If-someone-gets-pregnant-for-a-UK-national-while-on-a-tourist-visa-what-happens?top_ans=242308177
-----
Question: Will Tamilians accept any Indian language other than Tamil as the national language of India?

Answer from Prabhav Ravishastri

I'm a Kannadiga,

From my perspective,

I will Accept Kannada as the National Language of India.. If and only if

Other Languages of India are National Languages as well.

Tha
Read More: http://www.quora.com/Will-Tamilians-accept-any-Indian-language-other-than-Tamil-as-the-national-language-of-India?top_ans=254251263
-----
Question: Is it true that IRS officers can get salary in crores after resigning from their service?

Answer from D.D. Rishi

Sometimes the persons of exceptional merit happen to join the civil services but realize later that they should have continued to be in private sector. It is such officers who
Read More: http://www.quora.com/Is-it-true-that-IRS-officers-can-get-salary-in-crores-after-resigning-from-their-service?top_ans=252797074
-----
Question: Did Zerodha just pull a heist this morning?

Answer from Rajendra

Yes Zerodha is bad broker. I trade in morning at 9.30 AM zerodha send me error “Delay in order execution”. After some time it executed and my trade goes in loss. I hold my pat
Read More: http://www.quora.com/Did-Zerodha-just-pull-a-heist-this-morning?top_ans=124993577
-----
Question: Can I buy Yes Bank shares of 1,000 today and sell them tomorrow, or do I need to wait for 3 years to sell?

Answer from Shardendu Pandey

You can buy 1000 shares of Yes bank today and can sell them next day. You don't need to wait for 3 years. Actually 3 years lock in is for the investors having more than 100 sh
Read More: http://www.quora.com/Can-I-buy-Yes-Bank-shares-of-1-000-today-and-sell-them-tomorrow-or-do-I-need-to-wait-for-3-years-to-sell?top_ans=245338573
-----
Question: Are there more South Indians abroad than North Indians?

Answer from Rahul V

Yes, there are truly more South Indians abroad than North Indians.

There is a famous saying, “Telugus in the Americas, Kannadigas in Europe, Malayalees in the Gulf and Tamils
Read More: http://www.quora.com/Are-there-more-South-Indians-abroad-than-North-Indians?top_ans=257471352
-----
Question: Is India really a poor nation?

Answer from Shivendra Upadhyay

There are many people in India. Who try to show it's developed side.

I agree with that India is not poor.

Because even country like USA also have slums. But is not show by m
Read More: http://www.quora.com/Is-India-really-a-poor-nation?top_ans=251462395
-----
Question: If you lost a six figure salary job and were having difficulty finding another job in your field, would you take a minimum wage job in the meantime? Why or why not?

Answer from Joseph Taylor

I’ve kind of done this. From $90,000/year down to $42,000/year during the last recession.

My new boss asked me “Why did you start back at such a low salary?”

My answer was: 
Read More: http://www.quora.com/If-you-lost-a-six-figure-salary-job-and-were-having-difficulty-finding-another-job-in-your-field-would-you-take-a-minimum-wage-job-in-the-meantime-Why-or-why-not?top_ans=247613463
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&id=ea1b72d4308346219766fb8e69867a25

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=ea1b72d4308346219766fb8e69867a25&t=1610966786615769&token=ac6ac2ca0c9778de9adacca60096199dc4061b6e05a7ec23eb36244c86ad7f8de94899fc359f1e8fb299ee8aa3d1a52a67e6bd5f8471e03590863c1ded7a0d63&type=2&uid=1229773278